Bug 123240 - Installation abortion for hard disk installation
Summary: Installation abortion for hard disk installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-14 18:25 UTC by Jagathish
Modified: 2007-04-18 17:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-08 18:18:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dumped by anaconda while running hard disk installation (42.82 KB, text/plain)
2004-05-14 18:30 UTC, Jagathish
no flags Details

Description Jagathish 2004-05-14 18:25:52 UTC
Description of problem:
    
     During installation from hard disk using the image of the CDs, 
the installation stops just before formatting of / starts. A dump is 
obtained. Installation aborts and ,on continuing, reboots.

Version-Release number of selected component (if applicable):


How reproducible:



Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jagathish 2004-05-14 18:30:56 UTC
Created attachment 100230 [details]
Dumped by anaconda while running hard disk installation

Comment 2 Jeremy Katz 2004-06-08 18:18:46 UTC
It looks like you don't have all of the appropriate CDs in the
directory you chose.  Also, note that Red Hat Linux 9 has reached its
end of life and is no longer supported by Red Hat.


Note You need to log in before you can comment on or make changes to this bug.